/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";
//@import "~font-awesome/css/font-awesome.css";
@import "~ngx-smart-modal/ngx-smart-modal";
app-root {
    height: 100vh;
}
body {
    padding-top: 7.2em;
    width: 100%;
}
.background {
    height: 100%;
    max-width: 100vw;
    background-image: url("./assets/images/wallhaven-572048.jpg");
      background-position: center;
      background-size: cover;
}

.textAlign {
    text-align: center;
}

@media (max-width: 640px) {
    app-last-released {
        display: none;
    }
    }
